{
  "accounts": {
    "instructionsOfLogin": "LOGIN TO YOUR ACCOUNT",
    "login": "Login",
    "logout": "Logout",
    "fieldCompany": "Company",
    "fieldLoginId": "Login ID",
    "fieldLoginPw": "Login password",
    "fieldPassword": "Password",
    "fieldCurrentPassword": "Current password",
    "fieldNewPassword": "New password",
    "fieldNewPasswordConfirm": "New password confirm",
    "rememberMe": "Remember me",
    "autoLogin": "Auto login",
    "consentOfPrivacy": "Agreement of ",
    "changePassword": "Change password",
    "resetPassword": "Reset password",
    "usageNotes": "Usage Notes",
    "passwordExpired": "Password expired",
    "descriptionOfPasswordExpired": "Password has expired.<br/>Please change your password and log in again.",
    "confirmLogout": "Do you want to log out?",
    "results": {
      "changedPassword": "Password changed. Please log in again.",
      "doLogout": "You have been logged out.",
      "doLogoutDuplicate": "You logged in from another device.<br/> * Ip : {{ip}}<br/> * Mac : {{mac}}",
      "doLogoutByOthers": "Forced logout by user."
    },
    "errors": {
      "requireLoginId": "Login ID is required.",
      "requireLoginPw": "Login password is required.",
      "requireCompany": "Company is required.",
      "requireCurrentPassword": "Current password is required.",
      "notSameWithCurrentPassword": "Does not match current password",
      "sameWithCurrentPassword": "Same as current password",
      "requireNewPassword": "New password is required.",
      "requireNewPasswordConfirm": "New password confirm is required.",
      "notSameWithNewPassword": "Does not match new password and new password confirm.",
      "notContainSpacesForPassword": "Passwords cannot contain spaces",
      "notContainUseridForPassword": "User ID cannot be included in the password",
      "notContainPhonenumberForPassword": "Your mobile phone number cannot be included in your password",
      "notAllowedAlphaNumOver3TimesForPassword": "You can't use numbers or letters over 3 times.",
      "notAllowedConsecutiveAlphaNumOver3TimesForPassword": "You cannot use consecutive numbers or letters more than 3 times.",
      "notSatisfiedCombineForPassword": "Combination of two or more kinds of letters, numbers and special characters.",
      "minLengthCombineForPassword": "Password must be {{lengthOfPassword}} characters if {{countOfCombine}} combination.",
      "failToChangePassword": "Failed to change password.",
      "loginFail": "Username or password do not match.",
      "loginFailOverTry": "Password error count exceeded. <br/> Check your password <br/> Please try again later."
    }
  },
  "profile": {
    "my": "My profile",
    "open": "Open profile",
    "changeProfileImage": "Change image of profile",
    "favorite": "Favorite",
    "addBuddy": "Add a buddy",
    "removeBuddy": "Remove a buddy",
    "remoteSupport": "Remote support",
    "fieldCompany": "Company",
    "fieldResponsibilities": "Responsibilities",
    "fieldWorkplace": "Workplace",
    "fieldJob": "Job",
    "fieldCustomerInfo": "CustomerInfo",
    "fieldEmail": "Email",
    "fieldOfficePhoneNumber": "Office phone",
    "fieldHandphone": "Cellphone",
    "fieldMyTalk": "MyTalk",
    "fieldOneToOneTalk": "1:1 Talk",
    "fieldSMS": "SMS",
    "fieldVideoConference": "Video conference",
    "fieldMessage": "Message",
    "errors": {
      "label": "Profile error",
      "failToChangeProfileImage": "Failed to change profile image."
    }
  },
  "information": {
    "label": "Information",
    "version": "Version"
  },
  "settings": {
    "label": "Settings",
    "typeGenernal": "Genernal",
    "typeNotification": "Notification",
    "typeChat": "Chat",
    "chat": {
      "label": "Chat",
      "fontFamily": "Font family",
      "fontSize": "Font size",
      "file": "File transfer",
      "downloadPath": "Download path"
    },
    "genernal": {
      "theme": "Theme",
      "defaultTheme": "Default",
      "application": "Application",
      "autoStartOnBoot": "Auto start on OS boot time",
      "autoHideWindow": "Hide window on excuted",
      "login": "Login",
      "autoLogin": "Auto login",
      "language": "Language",
      "hrLanguage": "HR language",
      "timezone": "Timezone"
    },
    "notification": {
      "chat": "Chat",
      "receival": "Get notified",
      "receive": "Receive",
      "notReceive": "Not receive",
      "method": "Notification method",
      "methodTypeSound": "Sound",
      "methodTypeAlert": "Alert",
      "methodTypeSoundAndAlert": "Sound + Alert",
      "settingOfAlertWindow": "Alert",
      "mobile": "Mobile",
      "receiveForMobile": "Mobile notifications",
      "receiveForMobileTypeAlways": "Always get mobile notifications",
      "descriptionReceiveForMobileTypeAlways": "Receive mobile notifications only when PC version is absent on release",
      "message": "Message",
      "receiveForMessage": "Message notifications",
      "receiveForMessageTypePopup": "Alert view when receiving a message",
      "descriptionReceiveForMobileTypePopup": "Only get notifications on release"
    }
  },
  "presence": {
    "settingOfAwayTime": "Setting of away time",
    "online": "Online",
    "away": "Away",
    "statusMessage1": "Busy",
    "statusMessage2": "In conference",
    "statusMessage3": "In intensive work"
  },
  "group": {
    "label": "Group",
    "addNew": "Add new group",
    "expandMore": "Expand all groups",
    "expandLess": "Collapse all groups",
    "name": "Group name",
    "nameFavorite": "Favorite",
    "nameMyDept": "My Dept",
    "nameDefault": "Default",
    "favorite": "Favorite",
    "unfavorite": "Unfavorite",
    "removeBuddyFromGroup": "Remove buddy from group",
    "copyBuddyToGroup": "Copy buddy to other group",
    "moveBuddyToGroup": "Move buddy to otyer group",
    "changeGroupName": "Change name of group",
    "modifyGroupMember": "Modify member of group",
    "removeGroup": "Remove group",
    "startChatWithGroup": "Chat with group",
    "sendMessageToGroup": "Send message to group",
    "selectTargetGroup": "Select target group",
    "confirmAddNew": "Do you want to add a new group?",
    "confirmAddNewWith": "Do you want to add a new ({{nameOfGroup}}) group?",
    "confirmAddNewWithout": "Do you want to add a new group?<br/>Created as an empty group.",
    "confirmRemoveBuddyFromGroup": "Do you want to remove [{{target}}] from group?<br/>Deleting it from your profile will remove it from all groups.",
    "confirmRemoveBuddyFromGroupInContextMenu": "Do you want to remove [{{target}}] from [{{targetGroup}}] group?",
    "confirmRemoveGroup": "Are you sure you want to delete the group {{nameOfGroup}}?<br/>Group members will only be deleted from that group.",
    "errors": {
      "label": "Group errors",
      "requireName": "Group name is required."
    }
  },
  "chat": {
    "label": "Chat",
    "room": "Chat room",
    "send": "Send",
    "searchRoomByName": "Search by room name",
    "searchEventByText": "Search by chat",
    "searchEventByTextEnd": "Complate Search by chat",
    "nameOfRoom": "Name of chat room",
    "scopeOfChangeNameOfRoom": "Scope of Changing",
    "newTimerChat": "New Timer Chat",
    "newChat": "New Chat",
    "startChat": "Chat",
    "openRoom": "Open room",
    "listOfRoomMember": "List of room member",
    "settingsOfRoom": "Settings of room",
    "turnOnRoomAlert": "Turn on room alert",
    "turnOffRoomAlert": "Turn off room alert",
    "exitFromRoom": "Exit room",
    "closeRoom": "Close room",
    "confirmExitFromRoom": "Do you want to exit the chat room?<br/>Exiting will delete your chat history and chat room information.",
    "confirmDeleteFile": "Do you want to delete the file?<br/>The deleted file (message) will only be applied to your chat room and will not be deleted from their chat room.",
    "confirmRemoveEvent": "Do you want to delete the chat?<br/>Deleted messages apply only to your chat room and are not deleted from their chat rooms.",
    "confirmRecallEvent": "Do you want to recall the chat?<br/>It is also retrieved from the other party's chat window.",
    "typeReceived": "Received",
    "typeSent": "Sent",
    "sender": "Sender",
    "sentDate": "Sent date",
    "validityPeriod": "Validity period",
    "forwardEventToMe": "Forward chat to me",
    "forwardEventTo": "Forward chat to ...",
    "forwardFileToMe": "Forward file to me",
    "forwardFileTo": "Forward file to ...",
    "addMemberToRoom": "Add member to room",
    "addMemberToGroup": "Add member to group",
    "copyChatText": "Copy chat",
    "removeEvent": "Remove chat",
    "recallEvent": "Recall chat",
    "modifyRoomMember": "Modify chat room member",
    "ejectFromRoom": "Eject from room",
    "confirmEjectFromRoom": "Do you want to eject member[{{targetMember}}] from room?",
    "badgeDescriptionForUnread": "There is an unconfirmed message.",
    "getRoomNameInProgress": "Getting chat room name.",
    "isRoomTypeSecret": "This room is secret type",
    "notificationIsOn": "Notification is on",
    "notificationIsOff": "Notification is off",
    "typeMessage": "Type your message.",
    "btnAttachFile": "Attach files",
    "btnSticker": "Sticker",
    "btnTranslate": "Translate",
    "noRoomUser": "No chat users",
    "event": {
      "inviteToRoomWith": "{{owner}} invited {{inviter}}.",
      "exitFromRoomWith": "{{exitor}} has left.",
      "ejectedFromRoomWith": "{{requester}} has eject {{ejected}}.",
      "renamedRoomWith": "{{requester}} has changed their chat room name to '{{roomName}}'.",
      "setTimerWith": "{{requester}} set a timer ({{timer}})",
      "showMassTranslationOfOriginal": "Show original",
      "showMassTranslationOfTranslated": "Show translated",
      "showMassDetail": "Show detail",
      "readToHere": "Read to here",
      "recalled": "Recalled",
      "videoConferenceTypeNow": "[Video Meeting] Registered",
      "videoConferenceTypeNew": "[Video Meeting] Reservation",
      "videoConferenceTypeUpdate": "[Video Meeting] Modified",
      "videoConferenceTypeDelete": "[Video Meeting] Deleted",
      "videoConferenceRegister": "Establisher",
      "videoConferenceAttendee": "Participants",
      "videoConferenceDate": "Date",
      "videoConferenceEnjoy": "Attend",
      "scheduleTypeNew": "[Event] Registered",
      "scheduleTypeUpdate": "[Event] Modified",
      "scheduleTypeDelete": "[Event] Deleted",
      "scheduleTypeDefault": "[Event] Processing..",
      "showPreviousEvents": "Show previous",
      "moreUnreadEventsWith": "There is unread messages<span class=\"text-warn-color\">({{countOfUnread}})</span>"
    },
    "albumBox": {
      "label": "Album box"
    },
    "fileBox": {
      "label": "File box"
    },
    "errors": {
      "label": "Chat erros",
      "inputChatMessage": "Please enter a chat message",
      "maxLengthOfMassText": "If you include a sticker, you can't send more than {{maxLength}} characters.",
      "maxCountOfRoomMemberWith": "you can't open room with more than {{maxCount}} peoples."
    },
    "noMoreEvents": "There is no more messages",
    "detailView": "Detail View",
    "setTimer": "Set timer"
  },
  "organization": {
    "chart": "Organization chart",
    "addToGroup": "Add to group",
    "startChat": "Chat",
    "startVideoConference": "Video conference",
    "makeExtensionCall": "Make extension call",
    "makeMobileCall": "Make mobile call",
    "sendMessage": "Send message",
    "sendSMS": "Send SMS",
    "selectedUser": "Selected User"
  },
  "message": {
    "label": "Message",
    "fieldTitle": "Title",
    "fieldReceiver": "Receiver",
    "new": "New message",
    "remove": "Remove message",
    "modify": "Modify message",
    "sendTo": "Send message",
    "sendReservation": "Send reservation",
    "placeholderForSearch": "search for name, title, content",
    "messageTypeAll": "All",
    "messageTypeReceiving": "Receiving",
    "messageTypeOutgoing": "Outgoing",
    "messageTypeReservation": "Reservation",
    "searchTypeName": "Name",
    "searchTypeTitle": "Title",
    "searchTypeContent": "Content",
    "sender": "Sender",
    "receiver": "Receiver",
    "receivedTime": "Received Time",
    "sendingTime": "Sending Time",
    "reservationTime": "Reservation Time",
    "countOfReadUser": "count of read",
    "countOfUnreadUser": "count of unread",
    "badgeDescriptionForUnread": "There is an unconfirmed message.",
    "cancelReservation": "Cancel reservation",
    "cancelSending": "Cancel sending",
    "confirmCancelReservation": "Do you want to cancel reservation?<br/>Canceling will also permanently remove you from the list.",
    "confirmCancelSending": "If you cancel the shipment, the message will be deleted from the recipient's message box.",
    "confirmRemove": "Do you want to delete selected message(s)?",
    "detailOfViewers": "Detail of viewers",
    "selectRecipient": "Select recipient",
    "andOthers": "and {{count}}others",
    "addReceiver": "Add Reciever",
    "countOfReceiver": "{{count}} total recipients",
    "results": {
      "successForSending": "Your message has been sent.",
      "successForReservation": "You have scheduled a message transfer.",
      "successForModifying": "Your message has been modified."
    },
    "errors": {
      "label": "Message error",
      "failToSending": "The message failed to send.",
      "failToModify": "The message failed to modify.",
      "minTimeReservation": "It can be set only 30 minutes after the current time.",
      "cancelledError": "The message failed to cancel.",
      "cancelledMessage": "This message has been cancelled."
    }
  },
  "notice": {
    "label": "Notice",
    "fieldTitle": "Title",
    "fieldPostDate": "Post date",
    "important": "Important"
  },
  "call": {
    "callTo": "Make a call",
    "callWithNumber": "Do you want to call {{phoneNumber}}?",
    "errors": {
      "label": "Call error",
      "cannotCallToUser": "You cannot call that user.",
      "cannotCallToUserWithoutPhomeNumber": "You cannot call because you do not have a contact number."
    }
  },
  "sms": {
    "errors": {
      "label": "SMS error",
      "haveNoPermission": "You do not have SMS permissions."
    }
  },
  "update": {
    "label": "Update"
  },
  "notification": {
    "titleChatEventArrived": "A message of chat has arrived.",
    "titleMessageArrived": "A message has arrived."
  },
  "common": {
    "search": "Search",
    "searchWord": "Search word",
    "searchResult": "Search result",
    "useOnlyForSpecialCharacter": "Can only use Special characters: {{v}}",
    "units": {
      "date": "Date",
      "time": "Time",
      "hour": "hour",
      "hourFrom": "hour",
      "minute": "minute",
      "second": "second",
      "persons": "person(s)",
      "hourLaterWith": "(An) {{hour}} hour(s) later",
      "tomorrowMorning": "Tomorrow morning",
      "tomorrowAfternoon": "Tomorrow afternoon",
      "weekLaterWith": "(A) {{week}} week(s) later",
      "monthLaterWith": "(A) {{month}} month(s) later"
    },
    "file": {
      "name": "Name of file",
      "size": "Size of file",
      "download": "Download",
      "delete": "Delete",
      "save": "Save",
      "saveAs": "Save as",
      "saveAll": "Save all",
      "downloadSelected": "Download selected",
      "openDownloadFolder": "Open download folder",
      "selectFiles": "Select files",
      "dropZoneForUpload": "Drop files here to upload.",
      "type": {
        "label": "Type of file",
        "images": "Images",
        "video": "Video"
      },
      "results": {
        "saved": "The file has been saved.",
        "savedAll": "All file(s) have(has) been saved.",
        "savedToPath": "The file has been saved to path[{{path}}].",
        "downloadInProgress": "Download is in progress."
      },
      "errors": {
        "label": "File errors",
        "failToUpload": "File upload failed.",
        "failToSave": "File save failed.<br/>Please 'Save As'.",
        "failToSaveSomeOfAll": "Some of file(s) save failed.<br/>Please 'Save As'.",
        "failToSpecifyPath": "Specifing of save path failed.",
        "expired": "This file has expired",
        "noPreview": "This file does not support preview.",
        "notSupporedType": "File format is not supported.",
        "oversize": "You cannot upload files larger than {{size}} megabytes."
      }
    },
    "clipboard": {
      "results": {
        "copied": "Copied to clipboard."
      }
    },
    "messages": {
      "yes": "Yes",
      "no": "No",
      "confirm": "Confirm",
      "select": "Select",
      "selectAll": "Select all",
      "unselect": "Unselect",
      "searching": "Searching",
      "cancel": "Cancel",
      "close": "Close",
      "modify": "Modify",
      "remove": "Remove",
      "apply": "Apply",
      "minimizeWindow": "Minimize window",
      "maxmizeWindow": "Maxmize window",
      "restoreWindow": "Restore window",
      "Close window": "Close window",
      "zoomOut": "Zoom out",
      "zoomIn": "Zoom in",
      "zoomReset": "Zoom reset",
      "sirWith": "{{sir}}"
    },
    "paginator": {
      "itemsPerPage": "Items per page",
      "nextPage": "Next page",
      "prevPage": "Previous page",
      "firstPage": "First page",
      "lastPage": "Last page"
    },
    "player": {
      "play": "Play",
      "stop": "Stop"
    },
    "pronoun": {
      "me": "Me",
      "all": "All"
    },
    "translations": {
      "targetLanguage": "Traget language",
      "noTranslation": "No translation",
      "simpleView": "Simple View",
      "preview": "Preview"
    },
    "languages": {
      "ko": "Korean",
      "en": "English"
    },
    "timezone": {
      "Africa/Abidjan": "Africa/Abidjan",
      "Africa/Accra": "Africa/Accra",
      "Africa/Addis_Ababa": "Africa/Addis_Ababa",
      "Africa/Algiers": "Africa/Algiers",
      "Africa/Asmara": "Africa/Asmara",
      "Africa/Asmera": "Africa/Asmera",
      "Africa/Bamako": "Africa/Bamako",
      "Africa/Bangui": "Africa/Bangui",
      "Africa/Banjul": "Africa/Banjul",
      "Africa/Bissau": "Africa/Bissau",
      "Africa/Blantyre": "Africa/Blantyre",
      "Africa/Brazzaville": "Africa/Brazzaville",
      "Africa/Bujumbura": "Africa/Bujumbura",
      "Africa/Cairo": "Africa/Cairo",
      "Africa/Casablanca": "Africa/Casablanca",
      "Africa/Ceuta": "Africa/Ceuta",
      "Africa/Conakry": "Africa/Conakry",
      "Africa/Dakar": "Africa/Dakar",
      "Africa/Dar_es_Salaam": "Africa/Dar_es_Salaam",
      "Africa/Djibouti": "Africa/Djibouti",
      "Africa/Douala": "Africa/Douala",
      "Africa/El_Aaiun": "Africa/El_Aaiun",
      "Africa/Freetown": "Africa/Freetown",
      "Africa/Gaborone": "Africa/Gaborone",
      "Africa/Harare": "Africa/Harare",
      "Africa/Johannesburg": "Africa/Johannesburg",
      "Africa/Juba": "Africa/Juba",
      "Africa/Kampala": "Africa/Kampala",
      "Africa/Khartoum": "Africa/Khartoum",
      "Africa/Kigali": "Africa/Kigali",
      "Africa/Kinshasa": "Africa/Kinshasa",
      "Africa/Lagos": "Africa/Lagos",
      "Africa/Libreville": "Africa/Libreville",
      "Africa/Lome": "Africa/Lome",
      "Africa/Luanda": "Africa/Luanda",
      "Africa/Lubumbashi": "Africa/Lubumbashi",
      "Africa/Lusaka": "Africa/Lusaka",
      "Africa/Malabo": "Africa/Malabo",
      "Africa/Maputo": "Africa/Maputo",
      "Africa/Maseru": "Africa/Maseru",
      "Africa/Mbabane": "Africa/Mbabane",
      "Africa/Mogadishu": "Africa/Mogadishu",
      "Africa/Monrovia": "Africa/Monrovia",
      "Africa/Nairobi": "Africa/Nairobi",
      "Africa/Ndjamena": "Africa/Ndjamena",
      "Africa/Niamey": "Africa/Niamey",
      "Africa/Nouakchott": "Africa/Nouakchott",
      "Africa/Ouagadougou": "Africa/Ouagadougou",
      "Africa/Porto-Novo": "Africa/Porto-Novo",
      "Africa/Sao_Tome": "Africa/Sao_Tome",
      "Africa/Timbuktu": "Africa/Timbuktu",
      "Africa/Tripoli": "Africa/Tripoli",
      "Africa/Tunis": "Africa/Tunis",
      "Africa/Windhoek": "Africa/Windhoek",
      "America/Adak": "America/Adak",
      "America/Anchorage": "America/Anchorage",
      "America/Anguilla": "America/Anguilla",
      "America/Antigua": "America/Antigua",
      "America/Araguaina": "America/Araguaina",
      "America/Argentina/Buenos_Aires": "America/Argentina/Buenos_Aires",
      "America/Argentina/Catamarca": "America/Argentina/Catamarca",
      "America/Argentina/ComodRivadavia": "America/Argentina/ComodRivadavia",
      "America/Argentina/Cordoba": "America/Argentina/Cordoba",
      "America/Argentina/Jujuy": "America/Argentina/Jujuy",
      "America/Argentina/La_Rioja": "America/Argentina/La_Rioja",
      "America/Argentina/Mendoza": "America/Argentina/Mendoza",
      "America/Argentina/Rio_Gallegos": "America/Argentina/Rio_Gallegos",
      "America/Argentina/Salta": "America/Argentina/Salta",
      "America/Argentina/San_Juan": "America/Argentina/San_Juan",
      "America/Argentina/San_Luis": "America/Argentina/San_Luis",
      "America/Argentina/Tucuman": "America/Argentina/Tucuman",
      "America/Argentina/Ushuaia": "America/Argentina/Ushuaia",
      "America/Aruba": "America/Aruba",
      "America/Asuncion": "America/Asuncion",
      "America/Atikokan": "America/Atikokan",
      "America/Atka": "America/Atka",
      "America/Bahia": "America/Bahia",
      "America/Bahia_Banderas": "America/Bahia_Banderas",
      "America/Barbados": "America/Barbados",
      "America/Belem": "America/Belem",
      "America/Belize": "America/Belize",
      "America/Blanc-Sablon": "America/Blanc-Sablon",
      "America/Boa_Vista": "America/Boa_Vista",
      "America/Bogota": "America/Bogota",
      "America/Boise": "America/Boise",
      "America/Buenos_Aires": "America/Buenos_Aires",
      "America/Cambridge_Bay": "America/Cambridge_Bay",
      "America/Campo_Grande": "America/Campo_Grande",
      "America/Cancun": "America/Cancun",
      "America/Caracas": "America/Caracas",
      "America/Catamarca": "America/Catamarca",
      "America/Cayenne": "America/Cayenne",
      "America/Cayman": "America/Cayman",
      "America/Chicago": "America/Chicago",
      "America/Chihuahua": "America/Chihuahua",
      "America/Coral_Harbour": "America/Coral_Harbour",
      "America/Cordoba": "America/Cordoba",
      "America/Costa_Rica": "America/Costa_Rica",
      "America/Creston": "America/Creston",
      "America/Cuiaba": "America/Cuiaba",
      "America/Curacao": "America/Curacao",
      "America/Danmarkshavn": "America/Danmarkshavn",
      "America/Dawson": "America/Dawson",
      "America/Dawson_Creek": "America/Dawson_Creek",
      "America/Denver": "America/Denver",
      "America/Detroit": "America/Detroit",
      "America/Dominica": "America/Dominica",
      "America/Edmonton": "America/Edmonton",
      "America/Eirunepe": "America/Eirunepe",
      "America/El_Salvador": "America/El_Salvador",
      "America/Ensenada": "America/Ensenada",
      "America/Fort_Nelson": "America/Fort_Nelson",
      "America/Fort_Wayne": "America/Fort_Wayne",
      "America/Fortaleza": "America/Fortaleza",
      "America/Glace_Bay": "America/Glace_Bay",
      "America/Godthab": "America/Godthab",
      "America/Goose_Bay": "America/Goose_Bay",
      "America/Grand_Turk": "America/Grand_Turk",
      "America/Grenada": "America/Grenada",
      "America/Guadeloupe": "America/Guadeloupe",
      "America/Guatemala": "America/Guatemala",
      "America/Guayaquil": "America/Guayaquil",
      "America/Guyana": "America/Guyana",
      "America/Halifax": "America/Halifax",
      "America/Havana": "America/Havana",
      "America/Hermosillo": "America/Hermosillo",
      "America/Indiana/Indianapolis": "America/Indiana/Indianapolis",
      "America/Indiana/Knox": "America/Indiana/Knox",
      "America/Indiana/Marengo": "America/Indiana/Marengo",
      "America/Indiana/Petersburg": "America/Indiana/Petersburg",
      "America/Indiana/Tell_City": "America/Indiana/Tell_City",
      "America/Indiana/Vevay": "America/Indiana/Vevay",
      "America/Indiana/Vincennes": "America/Indiana/Vincennes",
      "America/Indiana/Winamac": "America/Indiana/Winamac",
      "America/Indianapolis": "America/Indianapolis",
      "America/Inuvik": "America/Inuvik",
      "America/Iqaluit": "America/Iqaluit",
      "America/Jamaica": "America/Jamaica",
      "America/Jujuy": "America/Jujuy",
      "America/Juneau": "America/Juneau",
      "America/Kentucky/Louisville": "America/Kentucky/Louisville",
      "America/Kentucky/Monticello": "America/Kentucky/Monticello",
      "America/Knox_IN": "America/Knox_IN",
      "America/Kralendijk": "America/Kralendijk",
      "America/La_Paz": "America/La_Paz",
      "America/Lima": "America/Lima",
      "America/Los_Angeles": "America/Los_Angeles",
      "America/Louisville": "America/Louisville",
      "America/Lower_Princes": "America/Lower_Princes",
      "America/Maceio": "America/Maceio",
      "America/Managua": "America/Managua",
      "America/Manaus": "America/Manaus",
      "America/Marigot": "America/Marigot",
      "America/Martinique": "America/Martinique",
      "America/Matamoros": "America/Matamoros",
      "America/Mazatlan": "America/Mazatlan",
      "America/Mendoza": "America/Mendoza",
      "America/Menominee": "America/Menominee",
      "America/Merida": "America/Merida",
      "America/Metlakatla": "America/Metlakatla",
      "America/Mexico_City": "America/Mexico_City",
      "America/Miquelon": "America/Miquelon",
      "America/Moncton": "America/Moncton",
      "America/Monterrey": "America/Monterrey",
      "America/Montevideo": "America/Montevideo",
      "America/Montreal": "America/Montreal",
      "America/Montserrat": "America/Montserrat",
      "America/Nassau": "America/Nassau",
      "America/New_York": "America/New_York",
      "America/Nipigon": "America/Nipigon",
      "America/Nome": "America/Nome",
      "America/Noronha": "America/Noronha",
      "America/North_Dakota/Beulah": "America/North_Dakota/Beulah",
      "America/North_Dakota/Center": "America/North_Dakota/Center",
      "America/North_Dakota/New_Salem": "America/North_Dakota/New_Salem",
      "America/Ojinaga": "America/Ojinaga",
      "America/Panama": "America/Panama",
      "America/Pangnirtung": "America/Pangnirtung",
      "America/Paramaribo": "America/Paramaribo",
      "America/Phoenix": "America/Phoenix",
      "America/Port-au-Prince": "America/Port-au-Prince",
      "America/Port_of_Spain": "America/Port_of_Spain",
      "America/Porto_Acre": "America/Porto_Acre",
      "America/Porto_Velho": "America/Porto_Velho",
      "America/Puerto_Rico": "America/Puerto_Rico",
      "America/Punta_Arenas": "America/Punta_Arenas",
      "America/Rainy_River": "America/Rainy_River",
      "America/Rankin_Inlet": "America/Rankin_Inlet",
      "America/Recife": "America/Recife",
      "America/Regina": "America/Regina",
      "America/Resolute": "America/Resolute",
      "America/Rio_Branco": "America/Rio_Branco",
      "America/Rosario": "America/Rosario",
      "America/Santa_Isabel": "America/Santa_Isabel",
      "America/Santarem": "America/Santarem",
      "America/Santiago": "America/Santiago",
      "America/Santo_Domingo": "America/Santo_Domingo",
      "America/Sao_Paulo": "America/Sao_Paulo",
      "America/Scoresbysund": "America/Scoresbysund",
      "America/Shiprock": "America/Shiprock",
      "America/Sitka": "America/Sitka",
      "America/St_Barthelemy": "America/St_Barthelemy",
      "America/St_Johns": "America/St_Johns",
      "America/St_Kitts": "America/St_Kitts",
      "America/St_Lucia": "America/St_Lucia",
      "America/St_Thomas": "America/St_Thomas",
      "America/St_Vincent": "America/St_Vincent",
      "America/Swift_Current": "America/Swift_Current",
      "America/Tegucigalpa": "America/Tegucigalpa",
      "America/Thule": "America/Thule",
      "America/Thunder_Bay": "America/Thunder_Bay",
      "America/Tijuana": "America/Tijuana",
      "America/Toronto": "America/Toronto",
      "America/Tortola": "America/Tortola",
      "America/Vancouver": "America/Vancouver",
      "America/Virgin": "America/Virgin",
      "America/Whitehorse": "America/Whitehorse",
      "America/Winnipeg": "America/Winnipeg",
      "America/Yakutat": "America/Yakutat",
      "America/Yellowknife": "America/Yellowknife",
      "Antarctica/Casey": "Antarctica/Casey",
      "Antarctica/Davis": "Antarctica/Davis",
      "Antarctica/DumontDUrville": "Antarctica/DumontDUrville",
      "Antarctica/Macquarie": "Antarctica/Macquarie",
      "Antarctica/Mawson": "Antarctica/Mawson",
      "Antarctica/McMurdo": "Antarctica/McMurdo",
      "Antarctica/Palmer": "Antarctica/Palmer",
      "Antarctica/Rothera": "Antarctica/Rothera",
      "Antarctica/South_Pole": "Antarctica/South_Pole",
      "Antarctica/Syowa": "Antarctica/Syowa",
      "Antarctica/Troll": "Antarctica/Troll",
      "Antarctica/Vostok": "Antarctica/Vostok",
      "Arctic/Longyearbyen": "Arctic/Longyearbyen",
      "Asia/Aden": "Asia/Aden",
      "Asia/Almaty": "Asia/Almaty",
      "Asia/Amman": "Asia/Amman",
      "Asia/Anadyr": "Asia/Anadyr",
      "Asia/Aqtau": "Asia/Aqtau",
      "Asia/Aqtobe": "Asia/Aqtobe",
      "Asia/Ashgabat": "Asia/Ashgabat",
      "Asia/Ashkhabad": "Asia/Ashkhabad",
      "Asia/Atyrau": "Asia/Atyrau",
      "Asia/Baghdad": "Asia/Baghdad",
      "Asia/Bahrain": "Asia/Bahrain",
      "Asia/Baku": "Asia/Baku",
      "Asia/Bangkok": "Asia/Bangkok",
      "Asia/Barnaul": "Asia/Barnaul",
      "Asia/Beirut": "Asia/Beirut",
      "Asia/Bishkek": "Asia/Bishkek",
      "Asia/Brunei": "Asia/Brunei",
      "Asia/Calcutta": "Asia/Calcutta",
      "Asia/Chita": "Asia/Chita",
      "Asia/Choibalsan": "Asia/Choibalsan",
      "Asia/Chongqing": "Asia/Chongqing",
      "Asia/Chungking": "Asia/Chungking",
      "Asia/Colombo": "Asia/Colombo",
      "Asia/Dacca": "Asia/Dacca",
      "Asia/Damascus": "Asia/Damascus",
      "Asia/Dhaka": "Asia/Dhaka",
      "Asia/Dili": "Asia/Dili",
      "Asia/Dubai": "Asia/Dubai",
      "Asia/Dushanbe": "Asia/Dushanbe",
      "Asia/Famagusta": "Asia/Famagusta",
      "Asia/Gaza": "Asia/Gaza",
      "Asia/Harbin": "Asia/Harbin",
      "Asia/Hebron": "Asia/Hebron",
      "Asia/Ho_Chi_Minh": "Asia/Ho_Chi_Minh",
      "Asia/Hong_Kong": "Asia/Hong_Kong",
      "Asia/Hovd": "Asia/Hovd",
      "Asia/Irkutsk": "Asia/Irkutsk",
      "Asia/Istanbul": "Asia/Istanbul",
      "Asia/Jakarta": "Asia/Jakarta",
      "Asia/Jayapura": "Asia/Jayapura",
      "Asia/Jerusalem": "Asia/Jerusalem",
      "Asia/Kabul": "Asia/Kabul",
      "Asia/Kamchatka": "Asia/Kamchatka",
      "Asia/Karachi": "Asia/Karachi",
      "Asia/Kashgar": "Asia/Kashgar",
      "Asia/Kathmandu": "Asia/Kathmandu",
      "Asia/Katmandu": "Asia/Katmandu",
      "Asia/Khandyga": "Asia/Khandyga",
      "Asia/Kolkata": "Asia/Kolkata",
      "Asia/Krasnoyarsk": "Asia/Krasnoyarsk",
      "Asia/Kuala_Lumpur": "Asia/Kuala_Lumpur",
      "Asia/Kuching": "Asia/Kuching",
      "Asia/Kuwait": "Asia/Kuwait",
      "Asia/Macao": "Asia/Macao",
      "Asia/Macau": "Asia/Macau",
      "Asia/Magadan": "Asia/Magadan",
      "Asia/Makassar": "Asia/Makassar",
      "Asia/Manila": "Asia/Manila",
      "Asia/Muscat": "Asia/Muscat",
      "Asia/Nicosia": "Asia/Nicosia",
      "Asia/Novokuznetsk": "Asia/Novokuznetsk",
      "Asia/Novosibirsk": "Asia/Novosibirsk",
      "Asia/Omsk": "Asia/Omsk",
      "Asia/Oral": "Asia/Oral",
      "Asia/Phnom_Penh": "Asia/Phnom_Penh",
      "Asia/Pontianak": "Asia/Pontianak",
      "Asia/Pyongyang": "Asia/Pyongyang",
      "Asia/Qatar": "Asia/Qatar",
      "Asia/Qostanay": "Asia/Qostanay",
      "Asia/Qyzylorda": "Asia/Qyzylorda",
      "Asia/Rangoon": "Asia/Rangoon",
      "Asia/Riyadh": "Asia/Riyadh",
      "Asia/Saigon": "Asia/Saigon",
      "Asia/Sakhalin": "Asia/Sakhalin",
      "Asia/Samarkand": "Asia/Samarkand",
      "Asia/Seoul": "Asia/Seoul",
      "Asia/Shanghai": "Asia/Shanghai",
      "Asia/Singapore": "Asia/Singapore",
      "Asia/Srednekolymsk": "Asia/Srednekolymsk",
      "Asia/Taipei": "Asia/Taipei",
      "Asia/Tashkent": "Asia/Tashkent",
      "Asia/Tbilisi": "Asia/Tbilisi",
      "Asia/Tehran": "Asia/Tehran",
      "Asia/Tel_Aviv": "Asia/Tel_Aviv",
      "Asia/Thimbu": "Asia/Thimbu",
      "Asia/Thimphu": "Asia/Thimphu",
      "Asia/Tokyo": "Asia/Tokyo",
      "Asia/Tomsk": "Asia/Tomsk",
      "Asia/Ujung_Pandang": "Asia/Ujung_Pandang",
      "Asia/Ulaanbaatar": "Asia/Ulaanbaatar",
      "Asia/Ulan_Bator": "Asia/Ulan_Bator",
      "Asia/Urumqi": "Asia/Urumqi",
      "Asia/Ust-Nera": "Asia/Ust-Nera",
      "Asia/Vientiane": "Asia/Vientiane",
      "Asia/Vladivostok": "Asia/Vladivostok",
      "Asia/Yakutsk": "Asia/Yakutsk",
      "Asia/Yangon": "Asia/Yangon",
      "Asia/Yekaterinburg": "Asia/Yekaterinburg",
      "Asia/Yerevan": "Asia/Yerevan",
      "Atlantic/Azores": "Atlantic/Azores",
      "Atlantic/Bermuda": "Atlantic/Bermuda",
      "Atlantic/Canary": "Atlantic/Canary",
      "Atlantic/Cape_Verde": "Atlantic/Cape_Verde",
      "Atlantic/Faeroe": "Atlantic/Faeroe",
      "Atlantic/Faroe": "Atlantic/Faroe",
      "Atlantic/Jan_Mayen": "Atlantic/Jan_Mayen",
      "Atlantic/Madeira": "Atlantic/Madeira",
      "Atlantic/Reykjavik": "Atlantic/Reykjavik",
      "Atlantic/South_Georgia": "Atlantic/South_Georgia",
      "Atlantic/St_Helena": "Atlantic/St_Helena",
      "Atlantic/Stanley": "Atlantic/Stanley",
      "Australia/ACT": "Australia/ACT",
      "Australia/Adelaide": "Australia/Adelaide",
      "Australia/Brisbane": "Australia/Brisbane",
      "Australia/Broken_Hill": "Australia/Broken_Hill",
      "Australia/Canberra": "Australia/Canberra",
      "Australia/Currie": "Australia/Currie",
      "Australia/Darwin": "Australia/Darwin",
      "Australia/Eucla": "Australia/Eucla",
      "Australia/Hobart": "Australia/Hobart",
      "Australia/LHI": "Australia/LHI",
      "Australia/Lindeman": "Australia/Lindeman",
      "Australia/Lord_Howe": "Australia/Lord_Howe",
      "Australia/Melbourne": "Australia/Melbourne",
      "Australia/NSW": "Australia/NSW",
      "Australia/North": "Australia/North",
      "Australia/Perth": "Australia/Perth",
      "Australia/Queensland": "Australia/Queensland",
      "Australia/South": "Australia/South",
      "Australia/Sydney": "Australia/Sydney",
      "Australia/Tasmania": "Australia/Tasmania",
      "Australia/Victoria": "Australia/Victoria",
      "Australia/West": "Australia/West",
      "Australia/Yancowinna": "Australia/Yancowinna",
      "Brazil/Acre": "Brazil/Acre",
      "Brazil/DeNoronha": "Brazil/DeNoronha",
      "Brazil/East": "Brazil/East",
      "Brazil/West": "Brazil/West",
      "CET": "CET",
      "CST6CDT": "CST6CDT",
      "Canada/Atlantic": "Canada/Atlantic",
      "Canada/Central": "Canada/Central",
      "Canada/Eastern": "Canada/Eastern",
      "Canada/Mountain": "Canada/Mountain",
      "Canada/Newfoundland": "Canada/Newfoundland",
      "Canada/Pacific": "Canada/Pacific",
      "Canada/Saskatchewan": "Canada/Saskatchewan",
      "Canada/Yukon": "Canada/Yukon",
      "Chile/Continental": "Chile/Continental",
      "Chile/EasterIsland": "Chile/EasterIsland",
      "Cuba": "Cuba",
      "EET": "EET",
      "EST": "EST",
      "EST5EDT": "EST5EDT",
      "Egypt": "Egypt",
      "Eire": "Eire",
      "Etc/GMT": "Etc/GMT",
      "Etc/GMT+0": "Etc/GMT+0",
      "Etc/GMT+1": "Etc/GMT+1",
      "Etc/GMT+10": "Etc/GMT+10",
      "Etc/GMT+11": "Etc/GMT+11",
      "Etc/GMT+12": "Etc/GMT+12",
      "Etc/GMT+2": "Etc/GMT+2",
      "Etc/GMT+3": "Etc/GMT+3",
      "Etc/GMT+4": "Etc/GMT+4",
      "Etc/GMT+5": "Etc/GMT+5",
      "Etc/GMT+6": "Etc/GMT+6",
      "Etc/GMT+7": "Etc/GMT+7",
      "Etc/GMT+8": "Etc/GMT+8",
      "Etc/GMT+9": "Etc/GMT+9",
      "Etc/GMT-0": "Etc/GMT-0",
      "Etc/GMT-1": "Etc/GMT-1",
      "Etc/GMT-10": "Etc/GMT-10",
      "Etc/GMT-11": "Etc/GMT-11",
      "Etc/GMT-12": "Etc/GMT-12",
      "Etc/GMT-13": "Etc/GMT-13",
      "Etc/GMT-14": "Etc/GMT-14",
      "Etc/GMT-2": "Etc/GMT-2",
      "Etc/GMT-3": "Etc/GMT-3",
      "Etc/GMT-4": "Etc/GMT-4",
      "Etc/GMT-5": "Etc/GMT-5",
      "Etc/GMT-6": "Etc/GMT-6",
      "Etc/GMT-7": "Etc/GMT-7",
      "Etc/GMT-8": "Etc/GMT-8",
      "Etc/GMT-9": "Etc/GMT-9",
      "Etc/GMT0": "Etc/GMT0",
      "Etc/Greenwich": "Etc/Greenwich",
      "Etc/UCT": "Etc/UCT",
      "Etc/UTC": "Etc/UTC",
      "Etc/Universal": "Etc/Universal",
      "Etc/Zulu": "Etc/Zulu",
      "Europe/Amsterdam": "Europe/Amsterdam",
      "Europe/Andorra": "Europe/Andorra",
      "Europe/Astrakhan": "Europe/Astrakhan",
      "Europe/Athens": "Europe/Athens",
      "Europe/Belfast": "Europe/Belfast",
      "Europe/Belgrade": "Europe/Belgrade",
      "Europe/Berlin": "Europe/Berlin",
      "Europe/Bratislava": "Europe/Bratislava",
      "Europe/Brussels": "Europe/Brussels",
      "Europe/Bucharest": "Europe/Bucharest",
      "Europe/Budapest": "Europe/Budapest",
      "Europe/Busingen": "Europe/Busingen",
      "Europe/Chisinau": "Europe/Chisinau",
      "Europe/Copenhagen": "Europe/Copenhagen",
      "Europe/Dublin": "Europe/Dublin",
      "Europe/Gibraltar": "Europe/Gibraltar",
      "Europe/Guernsey": "Europe/Guernsey",
      "Europe/Helsinki": "Europe/Helsinki",
      "Europe/Isle_of_Man": "Europe/Isle_of_Man",
      "Europe/Istanbul": "Europe/Istanbul",
      "Europe/Jersey": "Europe/Jersey",
      "Europe/Kaliningrad": "Europe/Kaliningrad",
      "Europe/Kiev": "Europe/Kiev",
      "Europe/Kirov": "Europe/Kirov",
      "Europe/Lisbon": "Europe/Lisbon",
      "Europe/Ljubljana": "Europe/Ljubljana",
      "Europe/London": "Europe/London",
      "Europe/Luxembourg": "Europe/Luxembourg",
      "Europe/Madrid": "Europe/Madrid",
      "Europe/Malta": "Europe/Malta",
      "Europe/Mariehamn": "Europe/Mariehamn",
      "Europe/Minsk": "Europe/Minsk",
      "Europe/Monaco": "Europe/Monaco",
      "Europe/Moscow": "Europe/Moscow",
      "Europe/Nicosia": "Europe/Nicosia",
      "Europe/Oslo": "Europe/Oslo",
      "Europe/Paris": "Europe/Paris",
      "Europe/Podgorica": "Europe/Podgorica",
      "Europe/Prague": "Europe/Prague",
      "Europe/Riga": "Europe/Riga",
      "Europe/Rome": "Europe/Rome",
      "Europe/Samara": "Europe/Samara",
      "Europe/San_Marino": "Europe/San_Marino",
      "Europe/Sarajevo": "Europe/Sarajevo",
      "Europe/Saratov": "Europe/Saratov",
      "Europe/Simferopol": "Europe/Simferopol",
      "Europe/Skopje": "Europe/Skopje",
      "Europe/Sofia": "Europe/Sofia",
      "Europe/Stockholm": "Europe/Stockholm",
      "Europe/Tallinn": "Europe/Tallinn",
      "Europe/Tirane": "Europe/Tirane",
      "Europe/Tiraspol": "Europe/Tiraspol",
      "Europe/Ulyanovsk": "Europe/Ulyanovsk",
      "Europe/Uzhgorod": "Europe/Uzhgorod",
      "Europe/Vaduz": "Europe/Vaduz",
      "Europe/Vatican": "Europe/Vatican",
      "Europe/Vienna": "Europe/Vienna",
      "Europe/Vilnius": "Europe/Vilnius",
      "Europe/Volgograd": "Europe/Volgograd",
      "Europe/Warsaw": "Europe/Warsaw",
      "Europe/Zagreb": "Europe/Zagreb",
      "Europe/Zaporozhye": "Europe/Zaporozhye",
      "Europe/Zurich": "Europe/Zurich",
      "GB": "GB",
      "GB-Eire": "GB-Eire",
      "GMT": "GMT",
      "GMT+0": "GMT+0",
      "GMT-0": "GMT-0",
      "GMT0": "GMT0",
      "Greenwich": "Greenwich",
      "HST": "HST",
      "Hongkong": "Hongkong",
      "Iceland": "Iceland",
      "Indian/Antananarivo": "Indian/Antananarivo",
      "Indian/Chagos": "Indian/Chagos",
      "Indian/Christmas": "Indian/Christmas",
      "Indian/Cocos": "Indian/Cocos",
      "Indian/Comoro": "Indian/Comoro",
      "Indian/Kerguelen": "Indian/Kerguelen",
      "Indian/Mahe": "Indian/Mahe",
      "Indian/Maldives": "Indian/Maldives",
      "Indian/Mauritius": "Indian/Mauritius",
      "Indian/Mayotte": "Indian/Mayotte",
      "Indian/Reunion": "Indian/Reunion",
      "Iran": "Iran",
      "Israel": "Israel",
      "Jamaica": "Jamaica",
      "Japan": "Japan",
      "Kwajalein": "Kwajalein",
      "Libya": "Libya",
      "MET": "MET",
      "MST": "MST",
      "MST7MDT": "MST7MDT",
      "Mexico/BajaNorte": "Mexico/BajaNorte",
      "Mexico/BajaSur": "Mexico/BajaSur",
      "Mexico/General": "Mexico/General",
      "NZ": "NZ",
      "NZ-CHAT": "NZ-CHAT",
      "Navajo": "Navajo",
      "PRC": "PRC",
      "PST8PDT": "PST8PDT",
      "Pacific/Apia": "Pacific/Apia",
      "Pacific/Auckland": "Pacific/Auckland",
      "Pacific/Bougainville": "Pacific/Bougainville",
      "Pacific/Chatham": "Pacific/Chatham",
      "Pacific/Chuuk": "Pacific/Chuuk",
      "Pacific/Easter": "Pacific/Easter",
      "Pacific/Efate": "Pacific/Efate",
      "Pacific/Enderbury": "Pacific/Enderbury",
      "Pacific/Fakaofo": "Pacific/Fakaofo",
      "Pacific/Fiji": "Pacific/Fiji",
      "Pacific/Funafuti": "Pacific/Funafuti",
      "Pacific/Galapagos": "Pacific/Galapagos",
      "Pacific/Gambier": "Pacific/Gambier",
      "Pacific/Guadalcanal": "Pacific/Guadalcanal",
      "Pacific/Guam": "Pacific/Guam",
      "Pacific/Honolulu": "Pacific/Honolulu",
      "Pacific/Johnston": "Pacific/Johnston",
      "Pacific/Kiritimati": "Pacific/Kiritimati",
      "Pacific/Kosrae": "Pacific/Kosrae",
      "Pacific/Kwajalein": "Pacific/Kwajalein",
      "Pacific/Majuro": "Pacific/Majuro",
      "Pacific/Marquesas": "Pacific/Marquesas",
      "Pacific/Midway": "Pacific/Midway",
      "Pacific/Nauru": "Pacific/Nauru",
      "Pacific/Niue": "Pacific/Niue",
      "Pacific/Norfolk": "Pacific/Norfolk",
      "Pacific/Noumea": "Pacific/Noumea",
      "Pacific/Pago_Pago": "Pacific/Pago_Pago",
      "Pacific/Palau": "Pacific/Palau",
      "Pacific/Pitcairn": "Pacific/Pitcairn",
      "Pacific/Pohnpei": "Pacific/Pohnpei",
      "Pacific/Ponape": "Pacific/Ponape",
      "Pacific/Port_Moresby": "Pacific/Port_Moresby",
      "Pacific/Rarotonga": "Pacific/Rarotonga",
      "Pacific/Saipan": "Pacific/Saipan",
      "Pacific/Samoa": "Pacific/Samoa",
      "Pacific/Tahiti": "Pacific/Tahiti",
      "Pacific/Tarawa": "Pacific/Tarawa",
      "Pacific/Tongatapu": "Pacific/Tongatapu",
      "Pacific/Truk": "Pacific/Truk",
      "Pacific/Wake": "Pacific/Wake",
      "Pacific/Wallis": "Pacific/Wallis",
      "Pacific/Yap": "Pacific/Yap",
      "Poland": "Poland",
      "Portugal": "Portugal",
      "ROC": "ROC",
      "ROK": "ROK",
      "Singapore": "Singapore",
      "Turkey": "Turkey",
      "UCT": "UCT",
      "US/Alaska": "US/Alaska",
      "US/Aleutian": "US/Aleutian",
      "US/Arizona": "US/Arizona",
      "US/Central": "US/Central",
      "US/East-Indiana": "US/East-Indiana",
      "US/Eastern": "US/Eastern",
      "US/Hawaii": "US/Hawaii",
      "US/Indiana-Starke": "US/Indiana-Starke",
      "US/Michigan": "US/Michigan",
      "US/Mountain": "US/Mountain",
      "US/Pacific": "US/Pacific",
      "US/Pacific-New": "US/Pacific-New",
      "US/Samoa": "US/Samoa",
      "UTC": "UTC",
      "Universal": "Universal",
      "W-SU": "W-SU",
      "WET": "WET",
      "Zulu": "Zulu"
    }
  }
}
